View Issue Details

IDProjectCategoryView StatusLast Update
0003497SUMoBugpublic2016-01-31 10:49
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PriorityurgentSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.3 
Target Version4.3.1Fixed in Version4.3.1 
Summary0003497: Wrong language file used
DescriptionWhile installer implements the right fix for the VirtualStore issue SUMo sill uses the wrong SPK files in the following cases :
- When SUMo is installed in one user account BUT used by another account
- When SUMo has been installed, then updated by file overwrite from zip archive
TagsNo tags attached.

Relationships

related to 0003499 resolvedKyle_Katarn AudioGrail Wrong language file used 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-01-17 22:28 Kyle_Katarn New Issue
2016-01-17 22:28 Kyle_Katarn Status new => assigned
2016-01-17 22:28 Kyle_Katarn Assigned To => Kyle_Katarn
2016-01-17 22:29 Kyle_Katarn Issue cloned: 0003498
2016-01-17 22:29 Kyle_Katarn Issue cloned: 0003499
2016-01-17 22:29 Kyle_Katarn Issue cloned: 0003500
2016-01-17 22:29 Kyle_Katarn Issue cloned: 0003501
2016-01-17 22:30 Kyle_Katarn Issue cloned: 0003502
2016-01-17 22:30 Kyle_Katarn Issue cloned: 0003503
2016-01-17 22:30 Kyle_Katarn Issue cloned: 0003504
2016-01-17 22:30 Kyle_Katarn Issue cloned: 0003505
2016-01-17 23:00 Kyle_Katarn Status assigned => resolved
2016-01-17 23:00 Kyle_Katarn Fixed in Version => 4.3.1
2016-01-17 23:00 Kyle_Katarn Resolution open => fixed
2016-01-31 10:49 Kyle_Katarn Relationship added related to 0003499
2016-05-16 19:05 Kyle_Katarn Issue cloned: 0003771